Siemens 3VA1110-1AA42-0AB0
| Artikelnummer: | 12.169.888B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1110-1AA42-0AB0 |
| Typbezeichnung: | 3VA1110-1AA42-0AB0 |
| EAN: | 4042949053231 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +36,46 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3VA1110-1AA42-0AB0. Lasttrennschalter 3VA1 4-polig SD100, In=100A.
Detaillierte Produktinformationen:
Lasttrennschalter 3VA1 IEC Frame 160 4-polig SD100, In=100A ohne Überlastschutz ohne Kurzschlussschutz Schraubenflachanschluss 2 Hilfsschalter HP
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042949053231, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Material des Betätigungselements | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Nein |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Zubehörs | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler rot 1 |
| Zubehörs | 2 A 160 A A |
| Bemessungsstrom In | 24 V 195,5 V UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Hersteller-Artikelnummer _5 des bestellbaren | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Betriebsmittelkennzeichen | kompakt 4,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg 9,5 kW 40 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 182 A kA |
| Betriebsmittelkennzeichen | Ja 200 A Nein |
| Betriebsmittelkennzeichen | 16 Kibyte 10 A 55 kA |
| Umgebungstemperatur | 4 µs V °C |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja V 24 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Nein 121 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 800 A 76 kA |
| Potenzialtrennung primär/sekundär | Ja A²·s P |
| einstellbarer Ansprechwert Zeit / tr min. | Ja mA 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 35 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Steuerspeisespannung | Nein |
| Höhe | Ja |
| Spannungsart der Steuerspeisespannung | Ja |
| Steuerspeisespannung | Ja 38 A - |
| CAx-Online-Generator | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,5 s kA |
| Steuerspeisespannung | RFC2579 25 x 8 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 N·m 1 |
| Tiefe | Ja 70 °C Nein |
| Anschlussquerschnitt, Schraubenflachanschluss; | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Leitungslänge maximal | Nein Nein 0 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 28,8 mm |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 11 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 40 mm |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Hager UZ00T1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 5SY7106-6KK13 5SY71066KK13
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 5SQ2160-0KA40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1001-1DD32-7KB6
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL1216-2FG46-1AA2-ZF02F05R21T40
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL5763-3EC46-2UA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag